allMessages = "All messages"
clearLog = "Clear Log"
creationDate = "Creation date"
debugMessages = "Debug"
defaultContextHelpSecurity = "Manage records of security logs."
defaultContextHelpSystem = "Manage records of system logs."
details = "Details"
errorMessages = "Error"
fatalMessages = "Fatal"
infoMessages = "Info"
ip = "IP address"
level = "Level"
listCreationDate = "Creation date"
listIpAddress = "IP address"
listLevel = "L"
listMessage = "Message"
listSource = "Source"
listUserName = "User name"
logSourceId = "Source"
message = "Message"
records = "Records"
referer = "Referrer URL"
requestUri = "Requested URL"
securityLogCard = "Security Logs"
sureToClear = "All log records will be deleted permanently. Continue?"
systemLogCard = "System Logs"
title = "Logs"
toolbarTitle = "Tools"
userAgent = "User agent"
userName = "User name"
warningMessages = "Warning"
